-- 新增预制招聘场景
DELETE FROM t_tsrbd_recruscene WHERE FID = 1010;
INSERT INTO t_tsrbd_recruscene(FID,FCREATETIME,FISSYSPRESET,FMODIFIERID,FENABLE,FMODIFYTIME,FDESCRIPTION,FMASTERID,FSTATUS,FCREATORID,FNUMBER,FNAME) VALUES (1010,{ts'2021-10-27  00:00:00'},'1',1220312411685349376,'1',{ts'2021-10-27  00:00:00'},'系统预置',1276076608779884544,'C',1220312411685349376,'1010_S','实习生');
DELETE FROM t_tsrbd_recruscene WHERE FID = 1020;
INSERT INTO t_tsrbd_recruscene(FID,FCREATETIME,FISSYSPRESET,FMODIFIERID,FENABLE,FMODIFYTIME,FDESCRIPTION,FMASTERID,FSTATUS,FCREATORID,FNUMBER,FNAME) VALUES (1020,{ts'2021-10-27  00:00:00'},'1',1220312411685349376,'1',{ts'2021-10-27  00:00:00'},'系统预置',1276076821959580672,'C',1220312411685349376,'1020_S','应届生');
DELETE FROM t_tsrbd_recruscene WHERE FID = 1030;
INSERT INTO t_tsrbd_recruscene(FID,FCREATETIME,FISSYSPRESET,FMODIFIERID,FENABLE,FMODIFYTIME,FDESCRIPTION,FMASTERID,FSTATUS,FCREATORID,FNUMBER,FNAME) VALUES (1030,{ts'2021-10-27  00:00:00'},'1',1220312411685349376,'1',{ts'2021-10-27  00:00:00'},'系统预置',1276077015316994048,'C',1220312411685349376,'1030_S','普通招聘');
DELETE FROM t_tsrbd_recruscene WHERE FID = 1040;
INSERT INTO t_tsrbd_recruscene(FID,FCREATETIME,FISSYSPRESET,FMODIFIERID,FENABLE,FMODIFYTIME,FDESCRIPTION,FMASTERID,FSTATUS,FCREATORID,FNUMBER,FNAME) VALUES (1040,{ts'2021-10-27  00:00:00'},'1',1220312411685349376,'1',{ts'2021-10-27  00:00:00'},'系统预置',1276077210612177920,'C',1220312411685349376,'1040_S','高端人才');

-- 新增招聘场景多语言
DELETE FROM t_tsrbd_recruscene_l WHERE FPKID = '2+QJEE+X4O0H';
INSERT INTO t_tsrbd_recruscene_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1010,'2+QJEE+X4O0H','zh_CN','系统预置','实习生');
DELETE FROM t_tsrbd_recruscene_l WHERE FPKID = '2+QJEE+X4O0I';
INSERT INTO t_tsrbd_recruscene_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1010,'2+QJEE+X4O0I','zh_TW','係統預置','實習生');
DELETE FROM t_tsrbd_recruscene_l WHERE FPKID = '2+QJFZKKULN0';
INSERT INTO t_tsrbd_recruscene_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1020,'2+QJFZKKULN0','zh_CN','系统预置','应届生');
DELETE FROM t_tsrbd_recruscene_l WHERE FPKID = '2+QJFZKKULN1';
INSERT INTO t_tsrbd_recruscene_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1020,'2+QJFZKKULN1','zh_TW','係統預置','應屆生');
DELETE FROM t_tsrbd_recruscene_l WHERE FPKID = '2+QJHCINUWKT';
INSERT INTO t_tsrbd_recruscene_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1030,'2+QJHCINUWKT','zh_CN','系统预置','普通招聘');
DELETE FROM t_tsrbd_recruscene_l WHERE FPKID = '2+QJHCINUWKU';
INSERT INTO t_tsrbd_recruscene_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1030,'2+QJHCINUWKU','zh_TW','係統預置','普通招聘');
DELETE FROM t_tsrbd_recruscene_l WHERE FPKID = '2+QJIT07G0OI';
INSERT INTO t_tsrbd_recruscene_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1040,'2+QJIT07G0OI','zh_CN','系统预置','高端人才');
DELETE FROM t_tsrbd_recruscene_l WHERE FPKID = '2+QJIT07G0OJ';
INSERT INTO t_tsrbd_recruscene_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1040,'2+QJIT07G0OJ','zh_TW','係統預置','高端人才');


-- 新增招聘场景与招聘类型关系中间表数据
DELETE FROM t_tsrbd_recruscnmultyp WHERE FPKID = 1276076608796661760;
INSERT INTO t_tsrbd_recruscnmultyp(FID,FBASEDATAID,FPKID) VALUES (1010,1040,1276076608796661760);
DELETE FROM t_tsrbd_recruscnmultyp WHERE FPKID = 1276076821967969280;
INSERT INTO t_tsrbd_recruscnmultyp(FID,FBASEDATAID,FPKID) VALUES (1020,1050,1276076821967969280);
DELETE FROM t_tsrbd_recruscnmultyp WHERE FPKID = 1276076821967969281;
INSERT INTO t_tsrbd_recruscnmultyp(FID,FBASEDATAID,FPKID) VALUES (1020,1020,1276076821967969281);
DELETE FROM t_tsrbd_recruscnmultyp WHERE FPKID = 1276077015325382656;
INSERT INTO t_tsrbd_recruscnmultyp(FID,FBASEDATAID,FPKID) VALUES (1030,1020,1276077015325382656);
DELETE FROM t_tsrbd_recruscnmultyp WHERE FPKID = 1276077210620566528;
INSERT INTO t_tsrbd_recruscnmultyp(FID,FBASEDATAID,FPKID) VALUES (1040,1030,1276077210620566528);

-- 新增基础资料列表中招聘场景数据
DELETE FROM t_tsrbd_basedatalist WHERE fid = 1280;
INSERT INTO t_tsrbd_basedatalist
(fid, fnumber, fname, findex, fpagekey, fdescription, fissyspreset, fsimplename, fstatus, fenable, fcreatorid, fmodifierid, fcreatetime, fmodifytime, fmasterid, fdisablerid, fdisabledate)
VALUES(1280, '1280_S', '招聘场景', 0, 'tsrbd_recruscene', '招聘场景', '1', ' ', 'C', '1', 1, 1, {ts'2021-10-27  00:00:00'}, {ts'2021-10-27  00:00:00'}, 1280, 0, NULL);
-- 新增基础资料列表中招聘场景多语言数据
DELETE FROM t_tsrbd_basedatalist_l WHERE fpkid = '2+N6J1OXJSY=';
INSERT INTO t_tsrbd_basedatalist_l(fpkid, fid, flocaleid, fname, fsimplename, fdescription)VALUES('2+N6J1OXJSY=', 1280, 'zh_CN', '招聘场景', ' ', '招聘场景');
DELETE FROM t_tsrbd_basedatalist_l WHERE fpkid = '2+N6J1OXJSYA';
INSERT INTO t_tsrbd_basedatalist_l(fpkid, fid, flocaleid, fname, fsimplename, fdescription)VALUES('2+N6J1OXJSYA', 1280, 'zh_TW', '招聘場景', ' ', '招聘場景');



-- 新增招聘原因的招聘类型多选基础资料预置脚本
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285334528042230784;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050010,1285334528042230784,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285334528042230785;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050010,1285334528042230785,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285334667930656768;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050020,1285334667930656768,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285334667930656769;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050020,1285334667930656769,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285335279275631616;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050040,1285335279275631616,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285335279275631617;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050040,1285335279275631617,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336075891401728;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050050,1285336075891401728,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336075891401729;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050050,1285336075891401729,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336172301672448;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050030,1285336172301672448,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336172301672449;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050030,1285336172301672449,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336242707260416;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050060,1285336242707260416,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336242707260417;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050060,1285336242707260417,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336336189907968;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050070,1285336336189907968,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336336189907969;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050070,1285336336189907969,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336396470445056;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050080,1285336396470445056,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336396470445057;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050080,1285336396470445057,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336458302873600;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050090,1285336458302873600,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336458302873601;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050090,1285336458302873601,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336524648375296;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050100,1285336524648375296,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336524648375297;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050100,1285336524648375297,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336595884433408;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050110,1285336595884433408,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336595884433409;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050110,1285336595884433409,1030);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336695247495168;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050120,1285336695247495168,1020);
DELETE FROM t_tsrbd_multirecrutyp WHERE FPKID = 1285336695247495169;
INSERT INTO t_tsrbd_multirecrutyp(FID,FPKID,FBASEDATAID) VALUES (1050120,1285336695247495169,1030);
